<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerSkillNameEnumType](./bitburner.bladeburnerskillnameenumtype.md)

## BladeburnerSkillNameEnumType type

Skill names type of Bladeburner

**Signature:**

```typescript
type BladeburnerSkillNameEnumType = {
  BladesIntuition: "Blade's Intuition";
  Cloak: "Cloak";
  ShortCircuit: "Short-Circuit";
  DigitalObserver: "Digital Observer";
  Tracer: "Tracer";
  Overclock: "Overclock";
  Reaper: "Reaper";
  EvasiveSystem: "Evasive System";
  Datamancer: "Datamancer";
  CybersEdge: "Cyber's Edge";
  HandsOfMidas: "Hands of Midas";
  Hyperdrive: "Hyperdrive";
};
```
